---
title: "Eclipse SAAM Mobility 2021"
headline: "Eclipse SAAM Mobility 2021"
subtitle: "Security, AI, Architecture and Modelling for next generation Mobility"
tagline: "Virtual Conference | June 15 - 16, 2021"
date: 2021-06-15T08:00:00-04:00
hide_page_title: true
hide_sidebar: true
header_wrapper_class: "header-saam-2021-event"
hide_breadcrumb: true
container: "container-fluid saam-2021-event"
summary: "The Eclipse SAAM Mobility 2021 virtual conference, June 15-16, will bring together industry experts and researchers working on innovative software and systems solutions for the next generation of mobility, especially focusing on Security and Privacy, Artificial Intelligence, Architecture, Modelling and related challenges."
layout: single
---
<!-- Introduction -->
<!--
{{< grid/section-container class="featured-section-row" isMarkdown="false">}}
	{{< grid/div class="margin-top-0 margin-bottom-0 background-color-yellow" isMarkdown="false">}}
	    {{< grid/div class="col-xs-24 col-sm-24 text-center" isMarkdown="false">}}
	       <h2>Review the program and register today!</h2>
	       <h3>Join the technology conversation at SAAM Mobility 2021.</h3>
	    {{</ grid/div >}}
	{{</ grid/div >}}
{{</ grid/section-container >}}
-->

{{< grid/section-container id="registration" class="featured-section-row featured-section-row-lighter-bg">}}
{{< events/registration event="saam-mobility" year="2021">}}


### The SAAM Mobility conference is now over! Thank you for your interest and attendance!

#### The conference proceedings are available on [the CEUR portal](http://ceur-ws.org/Vol-3028).

#### You can also enjoy the video recordings and slides of the talks. Check the Agenda section.

---

# About the Event

Increasingly autonomous, connected, intelligent and sustainable mobility in the future societies requires drastic software innovations that cross several research and innovation domains. This contributes to the rapid digitalization of contemporary societies. Current scenarios are characterized by constantly increasing demands of managing complex software constellations, rapid development cycles, while retaining high quality requirements for functional and non-functional requirements alike. A multitude of novel technologies – such as Edge Computing, Artificial Intelligence, Big Data Analytics, Digital Twins, and Security, Privacy, and Trust Schemes – are being investigated in order to be adopted in the current ecosystem-wide arrangements, standards, and tool chains. The role of open source software and tool chains, such as OpenADx, is also emerging powerfully. Hence, designing, managing, and governing the next generation systems, software and services for the future autonomous and connected mobility solutions is set to become even more complex.

{{</ events/registration >}}
{{</ grid/section-container >}}

[//]: # (Speakers)
{{< grid/section-container id="keynote" class="featured-section-row text-center featured-section-row-dark-bg eclipsefdn-user-display-circle" >}}
  {{< events/user_display event="saam-mobility" year="2021" title="Speakers" source="keynote" imageRoot="/events/2021/saam-mobility/images/speakers/" subpage="speakers" displayLearnMore="false" />}}
{{</ grid/section-container >}}


[//]: # (Proceedings)
{{< grid/section-container class="featured-section-row text-center">}}
	<h2>Proceedings</h2>
	<h4>The conference proceedings are available on <a href="http://ceur-ws.org/Vol-3028">the CEUR portal</a>.</h4>
    <h4>You can also enjoy the video recordings and slides of the talks. Check-out the Agenda section</h4>
    <!--
    <hr/>
    <h3>Indexed by:</h3>
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![Scopus](images/scopus_logo.png)](https://www.scopus.com/)
{{</ grid/div >}}
 
{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![Google Scholar](images/GScholar_logo.png)](https://scholar.google.com/)
{{</ grid/div >}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![dblp](images/dblp_logo.png)](https://dblp.org/db/conf/sam-iot/sam-iot2020.html)
{{</ grid/div >}}
 
{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![Semantic Scholar](images/semantic_scholar_logo.png)](https://www.semanticscholar.org/search?fos%5B0%5D=computer-science&q=%22SAM%20IoT%22)
{{</ grid/div >}}

{{</ grid/div >}}
	-->
	
{{</ grid/section-container >}}


[//]: # (Topics)
{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg text-center">}}

<h2>Technical topics of interest</h2>

{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
![Security and Privacy for Mobility](images/security.png)

Security and Privacy for Mobility
{{</ grid/div >}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
![Artificial Intelligence for Mobility](images/ai.png)

Artificial Intelligence for Mobility
{{</ grid/div >}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
![Architecture for Mobility](images/architecture.png)

Architecture for Mobility
{{</ grid/div >}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
![Modelling for IoT](images/modeling.png)

Modelling for Mobility
{{</ grid/div >}}


{{</ grid/div >}}

{{< grid/div class="featured-section-container-notes" isMarkdown="true">}}

---
**Note:**

[Security](https://thenounproject.com/search/?q=security&i=3349833) icon by Fauzan Adiima, from [the Noun Project](http://thenounproject.com/) \
[Artificial Intelligence](https://thenounproject.com/search/?q=artificial%20intelligence&i=2858867) icon by priyanka, from [the Noun Project](http://thenounproject.com/) \
[Architecture](https://thenounproject.com/search/?q=temple&i=1613664) icon by HeadsOfBirds from [the Noun Project](http://thenounproject.com/) \
[Tree](https://thenounproject.com/search/?q=modelling&i=2710243) icon by Gacem Tachfin, from [the Noun Project](http://thenounproject.com/)

{{</ grid/div >}}


{{</ grid/section-container >}}

[//]: # (Agenda)
{{< grid/section-container id="agenda" class="featured-section-row featured-section-row-light-bg" >}}
  {{< events/agenda event="saam-mobility" year="2021" >}}
{{</ grid/section-container >}}

[//]: # (Dates)
<!-- 
{{< grid/section-container class="featured-section-row" isMarkdown="true">}}
## Important Dates

| Paper submission deadline       | Acceptance Notification | Poster, Demo, Research Brief Submission |    Conference Dates   |
| :------------------------------ | :---------------------- | :-------------------------------------- | :-------------------- |
|      Apr. ~~16~~23, 2021        |      May 20, 2021       |      May 28, 2021                       |      Jun. 15-16, 2021 |


{{</ grid/section-container >}}

{{< grid/section-container class="featured-section-row" isMarkdown="false">}}

	{{< grid/div class="margin-top-30" isMarkdown="false">}}
	    {{< grid/div class="col-xs-24 col-sm-8 text-center" isMarkdown="false">}}
	        {{< bootstrap/button linkClass="btn-primary btn-wide" href="speaker-guide">}}Speaker Guide{{</bootstrap/button>}}
	    {{</ grid/div >}}
	{{</ grid/div >}}

{{</ grid/section-container >}}
-->

[//]: # (TCP)
{{< grid/section-container id="program-committee" class="featured-section-row featured-section-row-dark-bg">}}  
<h2 align="center">Technical Program Committee </h2>

The Technical Program Committee is an independent panel of expert volunteers and as such will do their best to judge papers objectively and on the principle of a level playing field for all. 

{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-12 padding-bottom-20 padding-top-20 text-left">}}
* Karl Andersson, Luleå University of Technology
* Paolo Azzoni, EUROTECH
* Alessandra Bagnato, SOFTEAM
* Ahmad Bani Jamali, University of Oulu
* Christian Berger, Gothenburg University
* Benoit Combemale, University of Toulouse, INRIA
* Maria Teresa Delgado, Eclipse Foundation 
* Marco Jahn, Eclipse Foundation
* Erik Kamsties, Fachhochschule Dortmund
* Teemu Karvonen, University of Oulu, M3S Group
* Markus Kelanti, University of Oulu, M3S Group
* Lukas Krawczyk, Fachhochschule Dortmund
* Karl Heinz Krempels, Fraunhofer FIT / RWTH Aachen
{{</ grid/div >}}

{{< grid/div class="col-md-12 padding-bottom-20 padding-top-20 text-left">}}
* Zakaria Laaroussi, Ericsson
* Lucy Ellen Lwakatare, University of Helsinki
* Yod Samuel Martín, University of Madrid
* Ralph Mueller, Eclipse Foundation
* Tero Päivärinta, University of Oulu, M3S Group
* Ella Peltonen, University of Oulu, UBICOMP
* Ivana Podnar-Zarko, Univeresity of Zagreb
* Sowmya Ravidas, TU Eindhoven
* Jan-Philipp Steghoefer, Gothenburg University
* Sasu Tarkoma, University of Helsinki
* Burak Turhan, University of Oulu, M3S Group
* Alexander Viehl, FZI Forschungszentrum Informatik
{{</ grid/div >}}

{{</ grid/div >}}

{{</ grid/section-container >}}


[//]: # (Best Paper Award)
{{< grid/section-container class="featured-section-row text-center" isMarkdown="true">}}
# Best Paper Award
We are pleased to announce that the **SAAM Mobility Best Paper Award** for 2021 has been awarded to **Junhyung Ki, Sebastian Schildt, Andreas Hastall, Sven Erik Jeroschewski and Robert Höttger** for their paper on 'Eclipse KUKSA.val for SCR Anti-Tampering Monitoring in Heavy Vehicles'. 


![Best Paper Award](images/best_paper_award.png)
{{</ grid/section-container >}}

[//]: # (Register)
{{< grid/section-container class="featured-section-row" isMarkdown="false">}}
<!--

	{{< grid/div class="margin-top-30" isMarkdown="false">}}
	    {{< grid/div class="col-xs-24 col-sm-8 col-sm-offset-2 text-center" isMarkdown="false">}}
	        {{< bootstrap/button linkClass="btn-primary btn-wide" href="https://www.eventbrite.com/e/eclipse-saam-mobility-2021-tickets-147743604097">}}Register{{</bootstrap/button>}}
	    {{</ grid/div >}}
	    {{< grid/div class="col-xs-24 col-sm-8 col-sm-offset-4 text-center" isMarkdown="false">}}
	        {{< bootstrap/button linkClass="btn-primary btn-wide" href="/code-of-conduct/">}}Code of Conduct{{</bootstrap/button>}}
	    {{</ grid/div >}}
	{{</ grid/div >}}
-->

{{</ grid/section-container >}}

[//]: # (Organizing Committee)
{{< grid/section-container id="organizing-committee" class="featured-section-row featured-section-row-dark-bg text-center" isMarkdown="true">}}

## Organizing Committee 

The Eclipse SAAM Mobility 2021 conference is co-organized by the Eclipse Foundation and the University of Oulu.

### Conference Co-chairs

Pasi Kuvaja, Professor Emeritus, University of Oulu, Finland\
Philippe Krief, Eclipse Foundation Europe, France

### Program Committee Chair
Tero Päivärinta, University of Oulu, Finland\
Teemu Karvonen, University of Oulu, Finland

### Publicity  
Susan Iwai, Eclipse Foundation Europe, Germany
{{</ grid/section-container >}}


{{< grid/section-container id="organizing-orgs" class="featured-section-row featured-section-row-lighter-bg text-center">}}
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Co-organized by:**
  
  [![Eclipse Research](/events/2021/saam-mobility/images/eclipse-fdn.png)](http://eclipse.org/research)
{{</ grid/div >}}
 
{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Supported by:**
  
  [![Oulu Automotive Cluster](/events/2021/saam-mobility/images/oulu_cluster_and_business.png)](https://automotive.oulu.com/)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Co-organized by:**
  
  [![University of Oulu](/events/2021/saam-mobility/images/oulu-univ.png)](https://www.oulu.fi/university)
{{</ grid/div >}}

{{</ grid/div >}}
{{</ grid/section-container >}}
{{< bootstrap/modal id="eclipsefdn-modal-event-session" >}}
